.cion-advantage {
  font-family: "Crimson Pro", serif;
  padding: 1rem;
}
@media screen and (min-width: 768px) {
  .cion-advantage {
    display: none;
  }
}

.cion-advantage__title {
  margin: 0;
}

.highlight {
  color: var(--brandClr, #9c27b0);
}

.cion-advantage__subtitle {
  margin: 0;
  margin-top: 0.5rem;
}

.advantage-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
  margin-top: 0.8rem;
}

.advantage-card {
  width: 100%;

  border-radius: 0.7rem;
  color: #fff;
  padding: 1rem;
  text-align: left;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.advantage-card:nth-child(2) {
  color: var(--brandClr);
}
.advantage-card:nth-child(3) {
  color: var(--brandClr);
}

.advantage-card__title {
  font-weight: 600;
  font-size: var(--font-24);
  margin-bottom: 0.4rem;
  line-height: 1;
}

.advantage-card__text {
  font-weight: 300;
  font-size: var(--font-16);
  line-height: 1.4;
}

/* Example brand shades */
:root {
  --brandClrDark: #a34bc0;
  --brandClrMid: #dea0ef;
  --brandClrLight: #e8c7f2;
}
